@define-color accent_color @orange_4;
@define-color accent_bg_color @orange_4;
@define-color accent_fg_color alpha(white, 1);

.dragndrop_overlay {
  background-color: alpha(@accent_bg_color, 0.5);
  color: @accent_fg_color;
}

